@font-face {
    font-family: 'Oswald';
    src:url('Fuentes/Oswald-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body
{
    /*font-family: sans-serif;*/
	font-family: Oswald;
}

a:link
{
    text-decoration:none; color:black;
}

a:visited
{
    text-decoration:none; color:#EC1C24;
}

a:hover
{
    text-decoration:none; color:#253E81;
}

a:active
{
    text-decoration:none; color:#253E81;
}

.Principal
{
    border: 1px solid black;
    border-collapse: collapse;
    background-color: #D9D9D9;
}

.th
{
    border: 1px solid black;
    border-collapse: collapse;
    background-color: #748ED8;
}

table.Principal td
{
    padding: 1px;
}

table.Grid
{
    font-family: sans-serif;
    font-size: 14px;
    border: 1px solid black;
    background-color: rgba(217, 217, 217, 0.75);
}

table.Grid th
{
    background-color: #748ED8;
}

table.Grid tr:nth-child(even)
{
    background-color: rgba(255, 255, 255, 0.75);
}

table.Grid tr:hover
{
    background-color: rgba(230, 230, 230, 0.75);
}

table.Grid td
{
    padding: 1px;
}

.general
{
    font-size:30px;
    font-weight:bold;
}

.renglon
{
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 10px;
}

.renglon2
{
    display: table-row;
    width: 100%;
    height: 30px;
    table-layout: fixed;
}

.renglon4
{
    display: inline-block;
    width: 100%;
    height: 30px;
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bold;
}

.renglon3
{
    display: inline-block;
    width: 100%;
    height: 30px;
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
}

.renglonRedondo
{
    border-radius: 25px 25px 0px 0px;
    display: inline-block;
    width: 100%;
    height: 30px;
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
}

.columnapad5
{
    display: table-cell;
    padding: 0% 5% 0% 5%;
}

.colEtiqueta
{
    display: table-cell;
    padding: 0px 0px 0px 10px;
    width: 25%;
    height: 30px;
    vertical-align: middle;
}

.colMensaje
{
    display: table-cell;
    padding: 0px 0px 0px 10px;
    width: 100%;
    height: 30px;
    vertical-align: middle;
}

.colCampo
{
    display: table-cell;
    padding: 0px 5px 0px 5px;
    width: 25%;
    height: 30px;
    vertical-align: middle;
}

.columnapad10
{
    display: table-cell;
    padding: 0% 10% 0% 10%;
}

.columnanopad
{
    display: table-cell;
    padding: 0% 0% 0% 0%;
    bottom: 0px;
}

.Boton1
{
    background-color: white;
    color: black;
    padding: 2px 8px;
    font-size: 12px;
    border-radius: 2px;
    transition-duration: 0.2s;
}

.Boton1:hover
{
    background-color: rgba(236, 28, 36, 0.90);
    color: white;
}

.Boton2
{
    background-color: white;
    color: black;
    padding: 2px 8px;
    font-size: 12px;
    border-radius: 2px;
    transition-duration: 0.2s;
}

.Boton2:hover
{
    background-color: rgba(37, 62, 129, 0.90);
    color: white;
}

.Boton3
{
    background-color: white;
    color: black;
    padding: 2px 8px;
    font-size: 12px;
    border-radius: 2px;
    transition-duration: 0.2s;
}

.Boton3:hover
{
    background-color: rgba(0, 153, 51, 0.90);
    color: white;
}

/*Configuración para el mensaje de espera*/
.MsjCargando
{
    color: black;
    background: rgba(0, 0, 0, 0.25);
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    line-height:4em;
    left: 0%;
    top: 0%;
    display: none;
}

/*Configuración para el mensaje de espera*/
.MsjCargando2
{
    color: black;
    background: rgba(0, 0, 0, 0.00); 
    z-index: 2;
    width: 50%;
    height: 50%;
    position: fixed;
    line-height:4em;
    left: 25%;
    top: 40%;
    display: none;
}

/*Configuración para la forma*/
.Forma
{
    color: black;
    background: #fff; 
    z-index: 1;
    width: 70%;
    height: 50%;
    position: fixed;
    left: 15%;
    top: 20%;
    display: none;
}

/*Configuración para la forma*/
.Forma2
{
    color: black;
    background: #fff;
    z-index: 1;
    width: 70%;
    height: 30%;
    position: fixed;
    left: 15%;
    top: 20%;
    display: block;
}

/*Configuración para mensajes de confirmacion*/
.Confirmacion
{
    color: black;
    background: #fff; 
    z-index: 1;
    width: 30%;
    height: 20%;
    position: fixed;
    left: 35%;
    top: 20%;
    display: none;
}

/*Configuración para el recuadro del mensaje de espera*/
.MsjRecuadro
{
    color: black;
    background: rgb(217, 217, 217);
    z-index: 0;
    width: 30%;
    height: 20%;
    position: fixed;
    line-height:4em;
    left: 35%;
    top: 20%;
    display: none;
}

/*Configuración para el recuadro del mensaje de espera*/
.MsjRecuadro2 
{
    color: black;
    background: rgba(0, 0, 0, 0.75);
    z-index: 2;
    width: 100%;
    height: 100%;
    position: fixed;
    line-height:4em;
    left: 0px;
    top: 0px;
    display: none;
}

/*Configuración para el recuadro del mensaje de espera*/
.MsjRecuadro3 
{
    color: black;
    background: rgba(0, 0, 0, 0.75);
    z-index: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    line-height:4em;
    left: 0px;
    top: 0px;
}

/*Configuración para el recuadro del mensaje de cliente*/
.MensajeUsuario
{
    border-radius: 25px;
    border: 2px solid navy;
    color: black;
    background: rgba(204, 204, 204, 0.75);
    z-index: 0;
    width: 50%;
    height: 80%;
    position: fixed;
    left: 25%;
    top: 10%;
}

/*Configuración para los mensajes de error*/
.error
{
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
}

/*Configuración para los mensajes de ayuda*/
.ayuda
{
    background-color: rgba(236, 28, 36, 0.50);
    color: rgb(37, 62, 129);
    font-weight: bold;
    padding: 1% 1% 1% 1%;
}

.agregar_fondo
{
    display: inline-block;
    background: url(/imagenes/agregar.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px 20px;
    width: 25px;
    height: 20px;
}

.agregar
{
    display: inline-block;
    text-align: center;
    padding: 5px 0;
    background-color: #3255b3;
    width: 100px;
    height: 20px;
}

.agregar:hover
{
    display: inline-block;
    text-align: center;
    padding: 5px 0;
    background-color: #748ED8;
    cursor: pointer;
    width: 100px;
    height: 20px;
}

.enlace
{
    text-align: center;
}

.enlace:hover
{
    cursor: pointer;
}

div.footer
{
    position: fixed;
    bottom: 0px;
    width: 99%;
}

@media (max-width: 768px)
{
    .image-sm-align
    {
        display: block;
        margin: auto;
    }
}
